## xml2 0.1.0

=== DESCRIPTION ===
Package: xml2
Version: 0.1.0
Title: Parse XML
Description: Work with XML files using a simple, consistent interface. Built on
  top of the 'libxml2' C library.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre")),
    person("Jeroen", "Ooms", role = "ctb"),
    person("RStudio", role = "cph"),
    person("R Foundation", role = "ctb",
      comment = "Copy of R-project homepage cached as example")
    )
Depends: R (>= 3.1.0)
Imports: Rcpp
LinkingTo: Rcpp (>= 0.11.4.6), BH
Suggests: testthat, curl
License: GPL (>= 2)
Packaged: 2015-04-20 19:36:32 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Jeroen Ooms [ctb],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Hadley Wickham <hadley@rstudio.com>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-20 22:43:45
