## xml2 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: xml2
-Version: 0.1.1
+Version: 0.1.2
 Title: Parse XML
 Description: Work with XML files using a simple, consistent interface. Built on
   top of the 'libxml2' C library.
@@ -10,17 +10,19 @@
     person("R Foundation", role = "ctb",
       comment = "Copy of R-project homepage cached as example")
     )
+URL: https://github.com/hadley/xml2/issues/
+BugReports: https://github.com/hadley/xml2/issues/
 Depends: R (>= 3.1.0)
 Imports: Rcpp
 LinkingTo: Rcpp (>= 0.11.4.6), BH
 Suggests: testthat, curl
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-06-01 13:29:35 UTC; hadley
+Packaged: 2015-09-01 18:33:51 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Jeroen Ooms [ctb],
   RStudio [cph],
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2015-06-02 16:59:30
+Date/Publication: 2015-09-01 21:03:33
