## xml2 0.5

=== debian/changelog ===
xml2 (0.5-5) unstable; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Rafael Schmetcka da Silva <rafael.schmetcka@gmail.com>  Thu, 30 May 2024 03:45:05 -0300

xml2 (0.5-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Name, Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Feb 2021 13:38:29 +0000

xml2 (0.5-3) unstable; urgency=medium

  * QA upload.
  * No-change rebuild.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Oct 2019 13:35:58 -0400

xml2 (0.5-2) unstable; urgency=medium

  * QA upload.
  * d/control: Use Salsa repo for Vcs fields.
  * d/rules: Use "dh_missing --fail-missing".
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump debhelper compat to v11.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 28 Apr 2018 00:51:23 +0800

xml2 (0.5-1) unstable; urgency=high

  * QA upload.
    + Set maintainer to Debian QA Group.
  * New upstream release, tarball taken from Fedora. (Closes: #754418)
    - Fix corruption when dealing with UTF-8 files. (Closes: #506805)
    - Fix hardcoded ISO-8859-1 encoding. (Closes: #698072)
    - Fix a bug in 2csv.c to avoid a strdup on null pointer.
    - Update include path for libxml2.
    - Changes around autotools.
    - Update usage string for 2csv. (Closes: #506788)
  * Cleanup in packaging system.
    + Set Standards-Version to 4.1.0.
    + Use canonical Vcs URL.
    + Bump debhelper compat and version dependency to v10.
    + Drop dh-autoreconf (not needed in debhelper v10)
    + Use "3.0 (quilt)" as source package format.
  * Drop watch file (dead upstream)
  * Drop all patches, merged upstream.
  * Update README.source description.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 20 Sep 2017 22:17:14 +0800

xml2 (0.4-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: gcc: error: unrecognized option '-V'":
    + update debian/rules:
      - use quilt and dh-autoreconf debhelper plugins
      - let dh(1) handle the rest
    + update build dependencies accordingly
    (Closes: #666290)

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 18:29:39 +0200

xml2 (0.4-3) unstable; urgency=low

  * Updated maintainer email address
  * Add a file README.source to document the patch handling
  * Updated Standards-Version
  * 2csv: Include a patch to not segfault, if there are empty values.
    (Closes: #499610)
  * Fix some minor mistakes in the manpage
  * Update to debconf 7 and simplify debian/rules
  * Switch to quilt as a patchsystem
  * Add debian/manpages
  * Stop using 'dh_clean -k'
  * Update Vcs-Headers to reflect switch to git

 -- Patrick Schoenfeld <schoenfeld@debian.org>  Thu, 03 Dec 2009 11:09:31 +0100

xml2 (0.4-2) unstable; urgency=low

  * Added dpatch as a patch system
  * Transition to libxml2:
      + Added a patch to use libxml2 instead of libxml
        Thanks to Daniel Leidert for the patch.
      + Changed build-depend for libxml-dev to libxml2-dev
    (Closes: #470013)
  * Added build-depends on autotools-dev, autoconf and automake,
    because configure needs to be regenerated
    (it is being patched by the libxml2 patch)
  * Moved every action configure does to a newly created configure-stamp
    target and run autoreconf before running configure
  * Delete autoconf files in clean target (they are being re-generated in the
    configure-stamp rule)

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Mon, 10 Mar 2008 10:38:58 +0100

xml2 (0.4-1) unstable; urgency=low

  * New upstream release:
    	+ Autoconf is used to build the package
  * Updating debian/rules to use autoconf to configure, make and install
    the progam files
  * Added a build-depend on pkg-config in order to let configure function
    properly
  * Updated debian/copyright to include the year of the copyright to fix a
    lintian warning
  * Added a manpage (Closes: #388582)
  * Added debian/links with link targets and change dh_link call in
    debian/rules file accordingly.
  * Decreased debhelper compat level to 5 as compat level 6 is not really
    needed and its easier for backporters this way.
  * Added ${misc:Depends} to binary package depends, if debhelpers should
    make use of them

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Thu, 07 Feb 2008 20:51:27 +0100

xml2 (0.3-2) unstable; urgency=low

  * New maintainer (Closes: #455008)
  * Added a watch file
  * Change to debhelper as a buildsystem:
    + Added build-depend on debhelper
    + Added debian/compat file
    + Rewritten debian/rules to use debhelper
  * Updated Standards-Version (Closes: #263367)
  * Updated copyright file; included license excerpt
  * Added Vcs-headers to debian/control
  * Added the new Homepage field to debian/control
  * Install html2 and 2html as symlinks (Closes: #111606)
  * Removed post-installation and pre-removal scripts because they are not
    needed anymore

 -- Patrick Schoenfeld <schoenfeld@in-medias-res.com>  Sun, 27 Jan 2008 15:13:14 +0100

xml2 (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359608).
  * Remove build-essential gzip from build-depends.
  * Fix the copyright file
  * Updated standards version, no changes needed

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 16 Jul 2006 15:41:28 +0200

xml2 (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Sun, 24 Jun 2001 22:13:30 +0300
