=== debian/tests/control ===
Tests: test.sh
Restrictions: superficial
