## xml2 1.2.1

=== DESCRIPTION ===
Package: xml2
Title: Parse XML
Version: 1.2.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com"),
      person(given = "Jeroen",
             family = "Ooms",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"),
      person(given = "R Foundation",
             role = "ctb",
             comment = "Copy of R-project homepage cached as example"))
Description: Work with XML files using a simple, consistent
    interface. Built on top of the 'libxml2' C library.
License: GPL (>= 2)
URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.1.0)
Imports: Rcpp, methods
Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
        testthat (>= 2.1.0)
LinkingTo: Rcpp (>= 0.12.12)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
Collate: 'RcppExports.R' 'S4.R' 'as_list.R' 'xml_parse.R'
        'as_xml_document.R' 'classes.R' 'init.R' 'paths.R' 'utils.R'
        'xml_attr.R' 'xml_children.R' 'xml_find.R' 'xml_modify.R'
        'xml_name.R' 'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2019-07-25 19:58:37 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Jeroen Ooms [aut],
  RStudio [cph],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2019-07-29 07:50:02 UTC
