## xml2 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.1
+Version: 1.2.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -39,7 +39,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2019-07-25 19:58:37 UTC; jhester
+Packaged: 2019-08-06 20:54:39 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +47,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-07-29 07:50:02 UTC
+Date/Publication: 2019-08-09 12:10:03 UTC
