## xml2 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.2
+Version: 1.2.4
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -30,7 +30,7 @@
 LinkingTo: Rcpp (>= 0.12.12)
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
 Collate: 'RcppExports.R' 'S4.R' 'as_list.R' 'xml_parse.R'
         'as_xml_document.R' 'classes.R' 'init.R' 'paths.R' 'utils.R'
@@ -39,7 +39,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2019-08-06 20:54:39 UTC; jhester
+Packaged: 2020-03-10 15:59:37 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +47,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-08-09 12:10:03 UTC
+Date/Publication: 2020-03-10 17:20:02 UTC
