## xml2 1.2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.4
+Version: 1.2.5
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -39,7 +39,7 @@
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-03-10 15:59:37 UTC; jhester
+Packaged: 2020-03-10 20:34:16 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +47,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-03-10 17:20:02 UTC
+Date/Publication: 2020-03-11 06:30:03 UTC
