## xml2 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: xml2
 Title: Parse XML
-Version: 1.2.5
+Version: 1.3.0
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -24,22 +24,21 @@
 URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
 BugReports: https://github.com/r-lib/xml2/issues
 Depends: R (>= 3.1.0)
-Imports: Rcpp, methods
+Imports: methods
 Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
         testthat (>= 2.1.0)
-LinkingTo: Rcpp (>= 0.12.12)
 VignetteBuilder: knitr
 Encoding: UTF-8
 RoxygenNote: 7.0.2
 SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
-Collate: 'RcppExports.R' 'S4.R' 'as_list.R' 'xml_parse.R'
-        'as_xml_document.R' 'classes.R' 'init.R' 'paths.R' 'utils.R'
-        'xml_attr.R' 'xml_children.R' 'xml_find.R' 'xml_modify.R'
-        'xml_name.R' 'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
+Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
+        'classes.R' 'init.R' 'paths.R' 'utils.R' 'xml_attr.R'
+        'xml_children.R' 'xml_find.R' 'xml_modify.R' 'xml_name.R'
+        'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
         'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
         'xml_url.R' 'xml_write.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-03-10 20:34:16 UTC; jhester
+Packaged: 2020-03-31 18:45:01 UTC; jhester
 Author: Hadley Wickham [aut],
   Jim Hester [aut, cre],
   Jeroen Ooms [aut],
@@ -47,4 +46,4 @@
   R Foundation [ctb] (Copy of R-project homepage cached as example)
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-03-11 06:30:03 UTC
+Date/Publication: 2020-04-01 12:30:03 UTC
