## xml2 1.3.4

=== DESCRIPTION ===
Package: xml2
Title: Parse XML
Version: 1.3.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Jim", "Hester", role = "aut"),
    person("Jeroen", "Ooms", role = "aut"),
    person("RStudio", role = c("cph", "fnd")),
    person("R Foundation", role = "ctb",
           comment = "Copy of R-project homepage cached as example")
  )
Description: Work with XML files using a simple, consistent interface.
    Built on top of the 'libxml2' C library.
License: MIT + file LICENSE
URL: https://xml2.r-lib.org/, https://github.com/r-lib/xml2
BugReports: https://github.com/r-lib/xml2/issues
Depends: R (>= 3.1.0)
Imports: methods
Suggests: covr, curl, httr, knitr, magrittr, mockery, rmarkdown,
        testthat (>= 2.1.0)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.2.3
SystemRequirements: libxml2: libxml2-dev (deb), libxml2-devel (rpm)
Collate: 'S4.R' 'as_list.R' 'xml_parse.R' 'as_xml_document.R'
        'classes.R' 'init.R' 'paths.R' 'utils.R' 'xml_attr.R'
        'xml_children.R' 'xml_find.R' 'xml_modify.R' 'xml_name.R'
        'xml_namespaces.R' 'xml_path.R' 'xml_schema.R'
        'xml_serialize.R' 'xml_structure.R' 'xml_text.R' 'xml_type.R'
        'xml_url.R' 'xml_write.R' 'zzz.R'
NeedsCompilation: yes
Packaged: 2023-04-26 20:10:38 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  Jim Hester [aut],
  Jeroen Ooms [aut],
  RStudio [cph, fnd],
  R Foundation [ctb] (Copy of R-project homepage cached as example)
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2023-04-27 13:20:02 UTC
